﻿@charset "utf-8";
/**
 * MaltaPost
 * 
 * _______@author emma grima <emma.grima@alert.com.mt>
 * _______@date march 2011
 * _______@last updated 4th March 2011
 * _______@copyright 2011 alert communications ltd.
 *
 */
* html .png, * html img {
    behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && ( this.src.toLowerCase().indexOf('aspx')>-1 || this.src.toLowerCase().indexOf('png')>-1 )?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "imgs/blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true) );
}

body {
    background: #fff url(../imgs/background.gif) repeat-x;
    margin: 0 auto;
    font: 0.8em Arial, Helvetica, sans-serif;
    color: #000000;
}

a img, a:active, a:focus {
    border: 0;
}

a {
    color: #000000;
}

#siteHolder {
    width: 980px;
    margin: 0 auto;
}
/*-------- Header --------*/
#headerHolder {
    float: left;
    width: inherit;
    width: 100%;
    height: 120px;
}

    #headerHolder .logo {
        float: left;
        width: 142px;
        height: inherit;
    }

    #headerHolder .slogan {
        float: right;
        width: 245px;
        height: inherit;
        margin: 19px 0 0;
    }
/*-------- Content --------*/
#contentHolder {
    float: left;
    margin: 10px 0 0;
}

#leftSection {
    float: left;
    width: 250px;
}

    #leftSection ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        #leftSection ul li {
            display: block;
            padding: 0 0 10px 0;
            *padding: 0 0 7px 0;
            margin: 0;
        }

            #leftSection ul li.personal div.leftButton, #leftSection ul li.corporate div.leftButton, #leftSection ul li.commercial div.leftButton, #leftSection ul li.philatelic div.leftButton {
                width: 250px;
                height: 100px;
                display: block;
                position: relative;
                z-index: 11;
            }

            #leftSection ul li.personal div.leftButton {
                background: url(../imgs/leftSection-personal.png) no-repeat top left;
            }

            #leftSection ul li.personal.hover div.leftButton {
                background-position: bottom left;
                width: 285px;
            }

            #leftSection ul li.corporate div.leftButton {
                background: url(../imgs/leftSection-business-support.png) no-repeat top left;
            }

            #leftSection ul li.corporate.hover div.leftButton {
                background-position: bottom left;
                width: 285px;
            }

            #leftSection ul li.commercial div.leftButton {
                background: url(../imgs/leftSection-business.png) no-repeat top left;
            }

            #leftSection ul li.commercial.hover div.leftButton {
                background-position: bottom left;
                width: 285px;
            }

            #leftSection ul li.philatelic div.leftButton {
                background: url(../imgs/leftSection-philatelic.png) no-repeat top left;
            }

            #leftSection ul li.philatelic.hover div.leftButton {
                background-position: bottom left;
                width: 285px;
            }

            #leftSection ul li div.subMenu {
                background: #E5E5E5;
                border: 3px solid #C9C9C9;
                padding: 15px;
                position: absolute;
                left: 300px;
                z-index: 10;
                width: 435px;
            }

            #leftSection ul li div a {
                position: static;
            }

            #leftSection ul li ul {
                float: left;
                width: 145px;
            }

                #leftSection ul li ul li {
                    font-size: 0.9em;
                    padding: 0 0 10px 17px;
                    background: url(../imgs/mainLeftSection-submenu-arrow.gif) no-repeat 10px 4px;
                }

                    #leftSection ul li ul li h3 {
                        margin: 0;
                    }

            #leftSection ul li div ul li a {
                text-decoration: none;
                background: none !important;
                display: inline !important;
            }

            #leftSection ul li ul li a:hover {
                text-decoration: underline;
            }

            #leftSection ul li ul li.sublinkHeader {
                padding: 0 0 5px 9px;
                background: none;
            }

            #leftSection ul li div.noJavascript {
                position: static;
                padding: 0;
                margin: 0;
                width: auto;
                border: none;
            }

                #leftSection ul li div.noJavascript ul {
                    width: auto;
                    float: none;
                    margin: 15px 0 0 0;
                }

                    #leftSection ul li div.noJavascript ul li h3 {
                        margin: 10px 0;
                    }

                    #leftSection ul li div.noJavascript ul li a {
                        text-decoration: underline;
                    }

                    #leftSection ul li div.noJavascript ul li {
                        font-size: 0.7em;
                        line-height: 0.9em;
                        margin: 10px 0 5px 0;
                        padding: 0;
                        width: auto;
                        background: none;
                    }

        *html #leftSection ul li {
            padding: 0 0 7px 0
        }

#middleSection {
    float: left;
    width: 472px;
    padding: 0 0 0 10px;
}

    #middleSection .title {
        float: left;
        width: 421px;
        height: 49px;
        margin: 27px 0 0;
    }

    #middleSection .banner {
        position: relative;
        top: 34px;
        width: 472px;
        height: 320px;
        /*margin:34px 0 0;
	*margin:31px 0 0;*/
        overflow: hidden;
    }

    #middleSection .bannerimg {
        float: left;
        width: inherit;
        width: 100%;
        height: 220px;
    }

    #middleSection .bannerdescription {
        float: left;
        width: 402px;
        height: 100px;
        background: url(../imgs/middleSection-banner-bottom-bk.gif) no-repeat;
        padding: 0 55px 0 15px;
    }

        #middleSection .bannerdescription span {
            width: 471px;
            height: 100%;
            display: block;
        }

            #middleSection .bannerdescription span a {
                display: block;
                width: 471px;
                height: 100%;
                text-decoration: none;
            }

        #middleSection .bannerdescription div {
            width: 100%;
            height: 100%;
        }

        #middleSection .bannerdescription h1 {
            font: normal 1.8em Arial, Helvetica, sans-serif;
            margin: 0;
            padding: 15px 0 0;
        }

        #middleSection .bannerdescription h2 {
            font: normal 1.3em Arial, Helvetica, sans-serif;
            margin: 0 0 5px 0;
            padding: 0;
        }

    #middleSection .banner ul.rotate {
        position: absolute;
        top: 220px;
        left: 430px;
        clear: left;
        list-style: none;
        margin: 0;
        padding: 5px 0 0 10px;
        border-left: 1px solid #dadada;
    }

        #middleSection .banner ul.rotate a {
            margin: 0 0 3px 0;
            width: 20px;
            display: block;
            background-position: 0 0;
            background-repeat: no-repeat;
            text-indent: -9999px;
            overflow: hidden;
            height: 20px;
            display: block;
            outline: 0;
        }

            #middleSection .banner ul.rotate a:hover, #middleSection .banner ul.rotate a.activeSlide {
                background-position: 0 -20px;
            }

ul.rotate a.rotate1 {
    background-image: url(../imgs/middleSection-banner-1.gif);
}

ul.rotate a.rotate2 {
    background-image: url(../imgs/middleSection-banner-2.gif);
}

ul.rotate a.rotate3 {
    background-image: url(../imgs/middleSection-banner-3.gif);
}

ul.rotate a.rotate4 {
    background-image: url(../imgs/middleSection-banner-4.gif);
}

#rightSection {
    float: left;
    width: 238px;
    margin: 0 0 0 10px;
}
    /*#rightSection .quickLinks{
	float:left;
	width:inherit;
	width:100%;
	height:290px;
	background:url(../imgs/rightSection-quicklinks-bk.gif) no-repeat;
}
#rightSection .quickLinks h3, #rightSection .news h3{
	padding:13px 15px 11px;
	margin:0;
	font:1.13em Arial, Helvetica, sans-serif;
}
#rightSection .quickLinks ul{
	margin:0;
	padding:0 5px;
	list-style:none;
}
#rightSection .quickLinks ul li{
	background:url(../imgs/rightSection-quicklinks-li-bk.gif);
	width:212px;
	height:14px;
	padding:7px 8px;
	margin:0 0 3px 0;
	overflow:hidden;
	font:0.9em Arial, Helvetica, sans-serif;
}
#rightSection .quickLinks ul li a{
	text-decoration:none;
}
#rightSection .quickLinks ul li a:hover{
	text-decoration:underline;
}*/

    /*-------- Quick Links --------*/
    #rightSection .quickLinks {
        float: left;
        width: 238px;
        margin: 0;
    }

        #rightSection .quickLinks .quickTop, #rightSection .quickLinks .quickBottom {
            width: inherit;
            width: 100%;
            height: 39px;
            background: #e5e5e5 url(../imgs/rightSection-quicklinks-bk.gif) no-repeat;
        }

        #rightSection .quickLinks .quickBottom {
            background: url(../imgs/rightSection-quicklinks-bottom-bk.gif) no-repeat;
            height: 3px;
        }

        #rightSection .quickLinks .quickTop h3, #rightSection .news h3 {
            padding: 13px 15px 11px;
            margin: 0;
            font: 1.13em Arial, Helvetica, sans-serif;
            font-weight: bold;
        }

        #rightSection .quickLinks ul {
            background: #e5e5e5;
            margin: 0;
            padding: 0 0 3px 0;
            list-style: none;
        }

            #rightSection .quickLinks ul li {
                position: relative;
                background: #f6f5f6 url(../imgs/rightSection-quicklinks-arrow.gif) right no-repeat;
                padding: 8px 10px;
                margin: 0 0 2px 5px;
                width: 208px;
            }
            /*--IE6--*/ *html #rightSection .quickLinks ul li {
                margin: 0 0 2px 5px;
            }

                #rightSection .quickLinks ul li span topLi {
                    position: absolute;
                    top: 0;
                    left: 0;
                    background: url(../imgs/rightSection-quicklinks-topLi.gif) top;
                    height: 3px;
                    width: 228px;
                }

                #rightSection .quickLinks ul li span bottomLi {
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    background: url(../imgs/rightSection-quicklinks-bottomLi.gif) bottom;
                    height: 3px;
                    width: 228px;
                }

                #rightSection .quickLinks ul li a {
                    text-decoration: none;
                }

                    #rightSection .quickLinks ul li a:hover {
                        text-decoration: underline;
                    }
    /*-------- News --------*/
    #rightSection .news {
        float: left;
        width: inherit;
        width: 100%;
        height: 144px;
        margin: 4px 0 0;
        background: url(../imgs/rightSection-news-bk.gif) no-repeat;
    }

    *html #rightSection .news {
        margin: -5px 0 0 0;
    }

        #rightSection .news .summary {
            float: left;
            width: 214px;
            height: 99px;
            padding: 7px;
            margin: 0 0 0 5px;
            overflow: hidden;
            background: url(../imgs/rightsSection-news-item-bk.gif) no-repeat;
        }

        *html #rightSection .news .summary {
            margin: 0 0 0 3px;
        }

            #rightSection .news .summary img {
                float: left;
                width: 70px;
                height: 81px;
                margin: 0 5px 0 0;
            }

            #rightSection .news .summary h4 {
                font: bold 0.9em Arial, Helvetica, sans-serif;
                margin: 0;
                padding: 0;
                height: 31px;
                overflow: hidden;
            }

            #rightSection .news .summary h5 {
                font: normal 0.833em Arial, Helvetica, sans-serif;
                margin: 0;
                padding: 0;
                color: #888888;
            }

            #rightSection .news .summary p {
                font: 0.8em Arial, Helvetica, sans-serif;
                height: 12px;
                margin: 0;
                overflow: hidden;
                padding: 0;
            }

.readmore {
    float: left;
    width: 81px !important;
    height: 22px !important;
    margin: 5px 0 0 !important;
}
/*-------- Footer --------*/
/*-------- Footer --------*/
#footer {
    float: left;
    width: 100%;
    height: 170px;
    background: url(../imgs/footer-bk.gif) repeat-x;
}

    #footer .footerContainer {
        width: 950px;
        margin: 0 auto;
        padding: 29px 0 0;
    }

        #footer .footerContainer ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }

            #footer .footerContainer ul li {
                float: left;
                padding: 0 8px 0 0;
            }

                #footer .footerContainer ul li img {
                    padding /*\**/: 7px 0 0\9;
                    *padding: 0;
                    margin: 0 0 4px 0;
                }

                #footer .footerContainer ul li a {
                    color: #ff0000;
                    text-decoration: none;
                    font-weight: bold;
                }

                    #footer .footerContainer ul li a:hover {
                        text-decoration: underline;
                    }

    #footer .footerContainerBottom {
        width: 980px;
        margin: 16px auto;
        padding: 25px 0 0;
        *margin: 0 auto;
    }

        #footer .footerContainerBottom img {
            float: left;
        }

        #footer .footerContainerBottom ul {
            float: left;
            margin: 0;
            padding: 29px 0 0;
            list-style: none;
        }

            #footer .footerContainerBottom ul li {
                float: left;
                padding: 0 8px 0 0;
                font: 0.9em Arial, Helvetica, sans-serif;
                color: #919191;
            }

            #footer .footerContainerBottom ul.footerBottom {
                float: left;
                width: 800px;
                padding: 14px 0 0;
                margin: 0;
                font: 0.95em Arial, Helvetica, sans-serif;
                color: #929292;
            }

ul.footerBottom li img {
    padding: 6px 0 0;
}

ul.footerBottom li a {
    color: #676767;
    text-decoration: none;
}

    ul.footerBottom li a:hover {
        text-decoration: underline;
    }
/*-------- Header --------*/
#headerHolder {
    float: left;
    width: inherit;
    width: 100%;
    height: 120px;
    position: relative;
}

    #headerHolder .logo {
        float: left;
        width: 142px;
        height: inherit;
    }

    #headerHolder .slogan {
        float: right;
        width: 245px;
        height: inherit;
        margin: 21px 0 0;
    }

#rightHolder {
    position: relative;
    right: 0;
}

    #rightHolder .search {
        position: absolute;
        top: 67px;
        right: 33px;
        background: url(../imgs/search-hp-bk.png) no-repeat;
        width: 203px;
        height: 29px;
    }

        #rightHolder .search .searchButton {
            position: absolute;
            top: 0px;
            right: 1px;
            left: 202px;
            width: 37px;
            height: 28px;
            padding: 0;
            margin: 0;
        }

        #rightHolder .search input {
            width: 197px;
            margin: 0 0 0 5px;
            padding: 6px 0 0 0px;
            color: #ffffff;
            border: 0;
            font: 0.98em Arial, Helvetica, sans-serif;
            background: none repeat scroll 0 0 transparent;
        }

.searchhp {
    position: absolute;
    top: 67px;
    right: 33px;
    background: url(../imgs/search-hp-bk.png) no-repeat;
    width: 203px;
    height: 29px;
}

    .searchhp .searchButton {
        position: absolute;
        top: 0px;
        right: 1px;
        left: 202px;
        width: 37px;
        height: 28px;
        padding: 0;
        margin: 0;
    }

    .searchhp input {
        width: 197px;
        margin: 0 0 0 5px;
        padding: 6px 0 0 0px;
        color: #ffffff;
        border: 0;
        font: 0.98em Arial, Helvetica, sans-serif;
        background: none repeat scroll 0 0 transparent;
    }

/*START: Tracking Order*/

#leftSection ul li.tracking-code {
    background-color: #cb0101;
    height: 55px;
    margin-bottom: 10px;
}

.search-tracking {
    width: 100%;
    position: relative
}

input.searchTerm {
    background-color: #ffffff;
    color: #0d0000;
    float: left;
    width: 70%;
    border: 1px solid #aaaaaa;
    height: 24px;
    margin-top: 19px;
    margin-left: 16px;
    padding-left: 7px;
}

    input.searchTerm::placeholder {
        color: #cb0101;
    }

.searchTerm:focus {
    color: #0d0000;
}

.searchButton {
    position: absolute;
    background-image: url(../imgs/tracking-code-button.jpg);
    text-align: center;
    color: #fff;
    top: 19px;
    cursor: pointer;
    border: 0;
    background-repeat: no-repeat;
    height: 28px;
    width: 36px;
}

/*Resize the wrap to see the search bar change!*/
.wrap {
    width: 30%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*END: Tracking Order*/
